.downloads,
.downloads * {
	box-sizing: border-box;
}

.downloads {
	display: flex;
	height: 100%;
	width: 100%;
	padding: 15px 15px 0 0;
	font-family: 'Segoe Regular', sans-serif;
}

/** Components */
.downloads__checkbox {
	font-size: 13px;
	font-weight: normal;
	user-select: none;
	cursor: pointer;
	margin: 0;
	overflow: hidden;
	white-space: nowrap;
}
.downloads__checkbox .text {
	display: inline-flex;
	align-items: center;
	white-space: normal;
	/*padding-left: 40px;*/
	/*width: 213px;*/
}
.downloads__checkbox .text::before {
	content: '';
	display: block;
	height: 16px;
	background: url('../../../images/redesign/check-1.png') no-repeat center center;
	/*margin-left: -40px;*/
	/*margin-right: 25px;*/
	padding-right: 30px;
}
.downloads__checkbox .warn {
	color: #e00000;
}
.downloads__checkbox input[type="checkbox"] {
	display: none;
}
.downloads__checkbox input[type="checkbox"]:checked + .text::before {
	background-image: url('../../../images/redesign/check2.png');
}
.downloads__checkbox input[type="checkbox"]:disabled + .text::before {
	background-image: url('../../../images/redesign/check.png');
}

.downloads__selectbox {
	height: 35px;
	display: flex;
	align-items: center;
	margin: 0 0 0 25px;
	cursor: pointer;
}
.downloads__selectbox .text {
	margin-right: 20px;
	font-weight: bold;
	font-size: 13px;
	color: #283a40;
	font-family: 'Segoe Regular', sans-serif;
}
.downloads__selectbox .input,
.downloads__selectbox .select,
.downloads__selectbox .el-date-editor {
	width: 200px;
	height: 100%;
	border: 1px solid #CCD3D8;
	position: relative;
	display: flex;
	align-items: center;
	padding: 0 5px;
	font-weight: normal;
}
.downloads__selectbox .el-date-editor {
	width: 193px !important;
	background: transparent;
	border-radius: 0;
}
.downloads-content__header > .downloads__selectbox > .el-date-editor .el-range-separator {
	font: normal 13px 'Segoe UI', sans-serif;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.downloads__selectbox .el-date-editor .el-range__icon {
	display: flex;
	align-items: center;
}
.downloads__selectbox .el-date-editor .el-icon-date:before {
	content: url(../../../images/redesign/calendar.png);
	position: relative;
	top: 5px;
	left: 5px;
}
.downloads__selectbox .input > input,
.downloads__selectbox .select > select,
.downloads__selectbox .el-date-editor .el-range-input {
	width: 100%;
	height: 100%;
	flex: 1;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	font: normal 13px 'Segoe UI', sans-serif;
	color: #6d7c8c;
	border: none;
	z-index: 1;
}
.downloads__selectbox .input > input:focus,
.downloads__selectbox .select > select:focus {
	outline: none;
}
.downloads__selectbox .input::before,
.downloads__selectbox .select::before {
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	margin: 0 10px 0 5px;
}
.downloads__selectbox .select.select--org::before {
	width: 19px;
	height: 21px;
	background: url('../../../images/redesign/organization2.png') no-repeat center center;
}
.downloads__selectbox .select.select--env::before {
	width: 15px;
	height: 15px;
	background: url('../../../images/redesign/icon_env.png') no-repeat center center;
}
.downloads__selectbox .select select {
	cursor: pointer;
}
.downloads__selectbox .select::after {
	content: '';
	display: block;
	position: absolute;
	z-index: 0;
	top: 50%;
	right: 10px;
	transform: translateY(-50%);
	width: 0;
	height: 0;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	border-top: 3px solid #999;
}

.downloads__button {
	font-family: 'Segoe UI', sans-serif;
	font-size: 13px;
	height: 35px;
	width: 35px !important;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: 20px;
	background: none;
	border: 1px solid #CCD3D8;
	padding: 5px 10px;
	min-width: 35px;
}
.downloads__button::before {
	content: '';
	display: block;
}
.downloads__button--run {
	min-width: 145px;
	border: 1px solid #1eb0d5;
	background-color: #1eb0d5;
	color: white;
	justify-content: flex-start;
}

.downloads__button--run::before {
	margin-right: 10px;
	margin-left: 10px;
	width: 16px;
	height: 16px;
	background: url('../../../images/redesign/download_button.png') no-repeat center center;
}
.downloads__button--update::before {
	/* content: "\e982"; */
	font-family: "icons", sans-serif;
	font-weight: 300;
	font-size: 15px;
	color: #35aecd;
	background:url(../../../images/redesign/update.svg) no-repeat;
	width: 20px;
	height: 17px;
}

.downloads__button--update:hover::before {
	background:url(../../../images/redesign/update2.svg) no-repeat;
	color: #228FA8;
}
.downloads__button--update:hover{

	border-color: #1b8ba5;
}

.downloads__button--update:active::before {
	background:url(../../../images/redesign/update3.svg) no-repeat;
	color: #283A40;
}
.downloads__button--update:active{
	border-color: #415156;
}

.downloads__button--run.error_log {
	min-width: 145px;
	border: 1px solid #1eb0d5;
	background-color: #1eb0d5;
	color: white;
	justify-content: flex-start;
	margin: auto;
}

.downloads__button--run.error_log::before {
	margin-right: 10px;
	margin-left: 10px;
	width: 16px;
	height: 16px;
	background: url('../../../images/redesign/download_button.png') no-repeat center center;
}

.downloads__sidebar {
	display: flex;
	flex-flow: column nowrap;
	width: 240px;
	margin: 0 15px 0 15px;
	height: 100%;
}

.downloads__content {
	flex: 1;
}


.downloads-sidebar__title {
	font-weight: bold;
	font-size: 13px;
	color: #283a40;
	text-transform: uppercase;
	padding-left: 20px;
	position: relative;
	cursor: pointer;
	user-select: none;
	transition-duration: 0.3s;
	transition-property: color;
	margin: 0 0 15px;
}
.downloads-sidebar__title::before {
	content: '';
	display: block;
	position: absolute;
	top: 7px;
	left: 3px;
	width: 0;
	height: 0;
	border-left: 3.5px solid transparent;
	border-right: 3.5px solid transparent;
	border-top: 4px solid #283a40;
	transition-duration: 0.3s;
	transition-property: transform;
}
.downloads-sidebar__clean {
	width: 20px;
	height: 26px;
	background: url('../../../images/redesign/clean.png') no-repeat center center;
	cursor: pointer;
	margin: 0 0 5px 8px;
	min-height: 14px;
}
.downloads-sidebar__container {
	overflow-y: auto;
	border: 1px solid #eceff2;
}
.downloads-sidebar__item {
	padding: 8px 0 8px 0;
	border-bottom: 1px solid #eceff2;
}
.downloads-sidebar__item:last-child {
	border-bottom: none;
}
.downloads-sidebar__group {
	display: flex;
	flex-flow: column nowrap;
	height: auto;
	max-height: calc(100% - 170px);
	margin-bottom: 10px;
}

.downloads-sidebar__title--collapsed {
	color: #1eb0d5;
}

.downloads-sidebar__title--collapsed::before {
	border-top-color: #1eb0d5;
	transform: rotate(-90deg);
}

.downloads-sidebar__group--hide .downloads-sidebar__title {
	color: #1eb0d5;
}
.downloads-sidebar__group--hide .downloads-sidebar__title::before {
	border-top-color: #1eb0d5;
	transform: rotate(-90deg);
}
.downloads-sidebar__group--hide .downloads-sidebar__clean {
	display: none;
}
.downloads-sidebar__group--hide .downloads-sidebar__container {
	display: none;
}

/** ÃÅ¡ÃÂ¾ÃÂ½Ã‘â€šÃÂµÃÂ½Ã‘â€š */
.downloads-content {
	max-width: calc(100% - 270px);
}

.downloads-content__title {
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #283a40;
	margin: 0 auto 0 0;
}

.downloads-content__header {
	display: flex;
	align-items: center;
}

.downloads-content__header__search_icon {
	display: inline-block;
	position: relative;
	left: 25px;
	z-index: 1;
}

.downloads-content__table {
	flex-basis: 100%;
	margin-top: 25px;
}

.downloads-table {
	width: 100%;
	/* display: inline; */
	padding: 10px 45px 45px;
	background: white;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
	max-height: calc(100% - 60px);
	overflow: auto;
}
.downloads-table--indicators td:nth-child(1),
.downloads-table--indicators td:nth-child(2),
.downloads-table--indicators td:nth-child(3) {
	white-space: nowrap;
}
.downloads-table table {
	width: 100%;
	border-collapse: collapse;
}
.downloads-table table thead th {
	padding: 12px 20px;
	font-size: 13px;
	color: #6d7c8c;
	font-weight: 600;
	position: relative;
	user-select: none;
}
.downloads-table table thead th .sort {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	position: absolute;
	cursor: pointer;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	padding: 5px;
}
.downloads-table table thead th .sort::before,
.downloads-table table thead th .sort::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-left: 3px solid transparent;
	border-right: 3px solid transparent;
	border-top-color: #6d7c8c;
	border-bottom-color: #6d7c8c;
	margin: 1px 0;
}
.downloads-table table thead th .sort::before {
	border-bottom: 4px solid;
}
.downloads-table table thead th .sort::after {
	border-top: 4px solid;
}
.downloads-table table thead th .sort.glyphicon-sort-by-alphabet::before { /* asc */
	border-bottom-color: transparent;
}
.downloads-table table thead th .sort.glyphicon-sort-by-alphabet-alt::after { /* desc */
	border-top-color: transparent;
}
.downloads-table table tbody tr {
	border: 1px solid #eceff2;
}
.downloads-table table tbody tr td {
	padding: 12px 20px;
	font-size: 13px;
	font-family: 'Segoe UI', sans-serif;
	color: #343a40;

}
.downloads-table table tbody tr td > span {
	word-break: break-word;
}
.downloads-table table tbody tr td:last-child > span{
	display: block;
	max-width: 150px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.detail_error__table {
	background: #FFFFFF;
	width: 1235px;
	/* height: 635px; */
	top: 100px;
	left: calc(50% - 33%);
	position: absolute;
}

.detail_error__table-content {

}

.downloads-table-error {
	/* height: 500px; */
	overflow: visible;
}

.nowrap {
	white-space: nowrap;
}

.pagination {
	margin: 30px 0 0;
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: flex-end;
}

.pagination > li {
	display: flex;
	align-items: center;
	height: 30px;
	margin-right: 5px;
	border: 1px solid #CCD3D8;
}

.pagination > li > a {
	padding: 0 10px;
	color: black;
	text-decoration: none;
	position: relative;
	margin-top: -0.05em;
	user-select: none;
}
.pagination > li.active {
	background: #1EB0D5;
	border-color: #1EB0D5;
}

.pagination > li.active > a {
	color: white;
}

.ls-modal-mask {
	position: fixed;
	z-index: 9998;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
	display: table;
	transition: opacity .3s ease;
}

.ls-modal-wrapper {
	display: table-cell;
	vertical-align: middle;
}

.ls-modal-container {
	width: 450px;
	margin: 0px auto;
	padding: 10px 10px;
	background-color: #fff;
	border-radius: 2px;
	box-shadow: 0 2px 8px rgba(0, 0, 0, .33);
	transition: all .3s ease;
	font-family: "Segoe UI", sans-serif;
}

.ls-modal-header {
	font-size: 14px;
	font-weight: bold;
}

.ls-modal-body {
	margin: 20px 0;
}

.ls-modal-footer {
	display: flex;
	flex-direction: row-reverse;
}

.cancel-button {
	color: #1EB0D5 !important;
	height: 35px;
	color: #fff;
	background: #fff;
	font-family: "Segoe Semibold", sans-serif;
	font-size: 13px;
	border: none;
	outline: none !important;
	cursor: pointer;
	width: 94px;
}

.agree-button {
	background: #1EB0D5;
	height: 35px;
	color: #fff;
	font-family: "Segoe Semibold", sans-serif;
	font-size: 13px;
	border: none;
	outline: none !important;
	cursor: pointer;
	width: 94px;
}

.downloads .ind_filter_content {
	/*top: 170px;*/
}

.downloads__selectbox .v-select.vs--searchable:not(.ind_filter_select_role_org) {
	min-width: 250px;
	max-width: 280px;
	height: 35px;
	/* overflow: hidden; */
}

.downloads__selectbox span.vs__selected {
	height: 35px;
	white-space: nowrap;
	overflow: hidden;
	margin: 0;
	max-width: 250px;
}

.downloads__selectbox .v-select.vs--searchable:not(.ind_filter_select_role_org) .vs__dropdown-toggle {
	height: 35px;
	border-radius: 0;
	font: normal 13px 'Segoe UI', sans-serif;
	min-width: 280px;
}

.downloads__selectbox button.vs__clear.tooltipstered {
	display: none;
}

.downloads__select_check_box {
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	background: url(../../../images/redesign/check-1.png) no-repeat center center;
	position: relative;
	cursor: pointer;
}

.downloads__select_check_box.checked {
	background-image: url('../../../images/redesign/check2.png');
}

label.downloads__selectbox .vs__dropdown-menu {
	font: normal 13px 'Segoe UI', sans-serif;
	transition: 0s all !important;
}

.downloads .ind_filter_select_role_org .v-select.vs--searchable {
	max-width: 230px;
	height: 35px;
}

.downloads .ind_filter_select_role_org .vs__dropdown-toggle {
	height: 33px;
}

.downloads .ind_filter_select_role_org .vs__actions {
	padding: 4px 8px 0 3px;
}

.downloads-content__header .ind_org_filter .ind_filter_left .el-range-editor {
	border: 1px solid #e6e6e6;
}

@media screen and (min-width: 1024px) and (max-width: 1151px) {
	.downloads__selectbox {
		display: inline-flex;
		margin: 10px 7px 0 0;
		margin-right: 0;
	}

	label.downloads__selectbox:nth-child(3){
		margin-left: 15px;
	}

	.downloads__selectbox:nth-child(4) {
		margin-left: 10px;
	}

	.downloads__selectbox .text {
		margin-right: 15px;
	}

	.downloads__selectbox .input,
	.downloads__selectbox .select,
	.downloads__selectbox .el-date-editor {
		width: 240px !important;
	}

	.downloads__button {
		display: inline-block;
		top: 1px;
		margin-left: 8px;
	}

	button.downloads__button.downloads__button--update{
		top: 5px;
	}

	.downloads__button--run {
		min-width: 135px;
		display: inline-flex;
		position: relative;
		/* left: -35px; */
		top: 5px;
		margin-left: 4px;
	}

	.downloads__selectbox.search {
		position: relative;
		/* left: 76px; */
		top: 0px;
	}

	.downloads-content__title {
		margin: 0;
		width: 175px;
	}

	.detail_error__table {
		width: 980px;
		top: 40px;
	}

	.detail_error__table-content {
		height: 306px;
		overflow-x: hidden;
		overflow-y: auto;
	}

	.downloads-content__header {
		display: inline-flex;
		justify-content: flex-end;
		flex-wrap: wrap;
		width: 100%;
	}

	.show_orgs_filter {
		margin-top: 0 !important;
	}

	.downloads-content__header > .ind_table__excel-download{
		top: 5px !important;
		position:relative;
	}

	.status_select {
		margin-right: -21px !important;
	}
}

@media screen and (min-width: 1152px) and (max-width: 1279px) {
	.show_orgs_filter{
		top:-2px;
	}

	.downloads__selectbox {
		display: inline-flex;
		margin: 0 0px 10px 7px;
	}

	.downloads__selectbox .text {
		margin-right: 15px;
	}

	.downloads__selectbox .input,
	.downloads__selectbox .select,
	.downloads__selectbox .el-date-editor {
		width: 172px !important;
	}

	.downloads__button {
		display: inline-block;
		margin-left: 5px;
		/* top: -37px; */
		/* left: 350px; */
	}

	button.downloads__button.downloads__button--update{
		top: -3px;
	}

	.downloads__button--run {
		min-width: 120px;
		display: inline-flex;
		position: relative;
		top: -3px;
		/* left: 350px; */
	}

	.downloads__selectbox.search {
		position: relative;
		/* left: 539px; */
		top: 2px;
	}

	.downloads__button--run::before {
		margin-left: 5px;
	}

	.downloads-content__title {
		margin: 0;
		width: 175px;
	}

	.downloads-content__header {
		display: inline-flex;
		justify-content: flex-end;
		flex-wrap: wrap;
		width: 100%;
	}

	.detail_error__table {
		width: 1100px;
		top: 60px;
		left: calc(50% - 552px);
	}

	.detail_error__table-content {
		overflow: hidden;
		height: 380px;
	}

	.downloads-table-error {
		height: 500px;
	}

	.status_select {
		margin-right: 10px !important;
	}
}

@media screen and (min-width: 1280px) and (max-width: 1359px){
	.downloads__selectbox {
		display: inline-flex;
		margin: 0 0px 10px 11px;
	}

	.downloads__selectbox > .show_orgs_filter{
		top: -2px;
	}

	.downloads__selectbox .text {
		margin-right: 15px;
	}

	.downloads__selectbox .input,
	.downloads__selectbox .select,
	.downloads__selectbox .el-date-editor {
		width: 218px !important;
	}

	.downloads__button {
		display: inline-block;
		margin-left: 5px;
		/* left: 450px; */
		/* top: -17px; */
	}

	button.downloads__button.downloads__button--update{
		top: -3px;
	}


	.downloads__button--run {
		display: inline-flex;
		position: relative;
		/* left: 447px; */
		top: -3px;
	}

	.downloads__selectbox.search {
		position: relative;
		/* left: 668px; */
		top: 2px;
	}

	.downloads-content__title {
		margin: 0;
		width: 175px;
	}

	.downloads-content__header {
		display: inline-flex;
		justify-content: flex-end;
		flex-wrap: wrap;
		width: 100%;
	}

	.detail_error__table {
		left: calc(50% - 617px);
		top: 60px;
	}

	.status_select {
		margin-right: 10px !important;
	}
}

@media screen and (min-width: 1360px) and (max-width: 1399px) {
	.downloads__selectbox {
		margin: 0 0 0 2px;
		display: inline-flex;
	}

	.downloads__selectbox > .show_orgs_filter{
		top: -2px;
	}

	.downloads__selectbox .text {
		margin-right: 15px;
	}

	.downloads__selectbox .input,
	.downloads__selectbox .select,
	.downloads__selectbox .el-date-editor {
		width: 173px !important;
	}

	.downloads__button {
		margin-left: 5px;
		display: inline-flex;
		top: 0px;
	}

	.downloads__button--run {
		min-width: 118px;
		position: relative;
		top: 0px;
	}

	.downloads__selectbox.search {
		width: 235px;
		top: 0px;
		position: relative;
	}

	.downloads-content__title {
		margin: 0;
		width: 175px;
	}

	.downloads-content__header {
		display: inline-flex;
		align-items: center;
		width: 100%;
		justify-content: space-between;
		/* flex-wrap: wrap; */
	}

	.detail_error__table-content {
		width: 99%;
	}

	.detail_error__table nav {
		margin: 0 12px;
	}

	.detail_error__table #filter_logs {
		margin: 0 51px;
	}

	.downloads-content .ind_filter_content nav {
		margin: 0 -7px;
	}

	.status_select {
		margin-right: 16px !important;
	}
}

@media screen and  (min-width: 1400px) and (max-width: 1599px) {
	.downloads__selectbox {
		margin: 0 0 0 5px;
		display: inline-flex;
	}

	.downloads__selectbox .text {
		margin-right: 15px;
	}

	.downloads__selectbox .input,
	.downloads__selectbox .select,
	.downloads__selectbox .el-date-editor {
		width: 173px !important;
	}

	.downloads__button {
		margin-left: 5px;
		display: inline-flex;
		top: 0px;
	}

	.downloads__button--run {
		min-width: 118px;
		position: relative;
		top: 0px;
	}

	.downloads__selectbox.search {
		width: 235px;
		top: 0px;
		position: relative;
	}

	.downloads-content__title {
		margin: 0;
		width: 175px;
	}

	.downloads-content__header {
		display: inline-flex;
		align-items: center;
		width: 100%;
		justify-content: flex-end;
	}

	.downloads__selectbox > .show_orgs_filter{
		top: -2px;
	}

	.status_select {
		margin-right: 11px !important;
	}
}

@media screen and  (min-width: 1600px) and (max-width: 1660px) {
	.downloads__selectbox {
		margin-top: 0;
		display: inline-flex;
	}

	.downloads__selectbox .text {
		margin-right: 15px;
	}

	.downloads__selectbox .input,
	.downloads__selectbox .select,
	.downloads__selectbox .el-date-editor {
		width: 173px !important;
	}

	.downloads__button {
		margin-left: 5px;
		display: inline-flex;
	}

	.downloads__button--run {
		min-width: 118px;
		position: relative;
	}

	.downloads__selectbox.search {
		width: 235px;
	}

	.downloads-content__title {
		margin: 0;
		width: 175px;
	}

	.downloads-content__header {
		display: inline-flex;
		align-items: center;
		justify-content: space-between;
		width: 100%;
	}

	.downloads-content__header__search_icon {
		top: 0px;
	}

	.show_orgs_filter {
		margin-top: 0px;
	}

	input.ind_search {
		margin-top: 0px;
	}

	.status_select {
		margin-right: -7px !important;
	}

	.downloads .detail_error__table {
		top: 77px;
		left: calc(50% - 38%);
	}

	.downloads #filter_logs {
		margin: 0 51px;
	}

	.detail_error__table-content {
		height: 370px;
		overflow: auto;
		width: 99%;
	}

	.downloads .detail_error__table #table nav {
		margin: 0 15px;
	}
}

@media screen and  (min-height: 399px) and (max-height: 598px) {
	.downloads-table {
		max-height: calc(100% - 30%);
	}

	.downloads-content__table {
		margin-top: 0px;
	}

	.downloads-sidebar__title {
		margin: 0 0 5px;
	}

	.downloads-sidebar__clean {
		height: 59px;
	}

	.downloads-sidebar__group {
		max-height: calc(100% - 15%);
	}
}

@media screen and  (min-height: 599px) and (max-height: 720px) {
	.downloads-content .ind_filter_content {
		/*height: 550px !important;*/
		/*top: 60px !important;*/
		/*max-height: 550px;*/
	}

	.downloads-content .detail_error__table {
		top: 28px;
		left: calc(50% - 45%);
	}

	.detail_error__table-content {
		height: 300px;
		overflow: auto;
	}

	.downloads-table {
		max-height: calc(100% - 20%);
	}

	.downloads-content__table {
		margin-top: 10px;
	}

	.downloads-sidebar__title {
		margin: 0 0 5px;
	}

	.downloads-sidebar__clean {
		height: 38px;
		margin: 0 0 3px 8px;
	}
}

@media screen and (min-height: 699px) and (max-height: 899px) {
	.downloads-content .ind_filter_content {
		/*height: 605px !important;*/
		/*top: 109px !important;*/
	}
}

@media screen and  (min-height: 801px) and (max-height: 946px) {
	.downloads-sidebar__container {
		/*max-height: calc(100% - 11%);*/
	}

	.downloads-table {
		max-height: calc(100% - 16%);
	}

	.downloads .ind_filter_content {
		/*top: 157px;*/
		/*height: calc(100% - 43%) !important;*/
	}

	.downloads .ind_filter_content div#table {
		height: unset !important;
		overflow: unset !important;
	}

	.downloads .detail_error__table {
		top: 15% !important;
		left: calc(50% - 48%) !important;
	}

	.downloads-sidebar__title {
		margin: 0 0 10px;
	}

	.downloads-sidebar__clean {
		height: 29px;
	}
}

div#detail_inf > .ind_filter_content {
	/*height: calc(100% - 415px);*/
	/*max-height: 720px;*/
	/*width: 1100px;*/
	width: calc(100% - 58px);
	/*overflow: auto;*/
	background: white;
	left:29px;
}

div#detail_inf > .ind_filter_content .downloads-table{
	box-shadow:none;
}

div#detail_inf > .ind_filter_content div#table {
	height: unset;
	overflow: unset;
}


.downloads-content__header > .ind_table__excel-download {
	position: relative;
	top: 0;
	width: 17px;
}

.downloads-content__header > * {
	display: inline-flex;
	width: auto;
}


h1.downloads-content__title {
	flex: auto;
}

.downloads-content__header .ind_table__excel-download {
	margin-right: 0;
}



@media screen and (max-width: 1359px)  {
	.downloads-table {
		max-height: calc(100% - 125px);
		padding: 10px;
		margin-bottom: 10px;
	}
}



@media screen and (max-height:800px)  {
	.downloads-sidebar{
		height: calc(100% - 29px);
	}

}

button.downloads__button.downloads__button--update {
	padding: 0;
}

.remove_download:hover{
	background: url(../../../images/redesign/delete2.png) center no-repeat;
}
.remove_download:active{
	background: url(../../../images/redesign/delete3.png) center no-repeat;
}
.remove_download{
	display: inline-block;
	background: url(../../../images/redesign/delete.png) center no-repeat;
	width: 16px;
	height: 18px;
	margin: 2px 10px 0 10px;
	cursor: pointer;
	position: relative;
}


.downloads-content__table.downloads-table .check_box{
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	background: url(../../../images/redesign/check-1.png) no-repeat center center;
	position: relative;
	left: 7px;
	cursor: pointer;
}

.downloads-content__table.downloads-table .check_box.checked{
	background: url(../../../images/redesign/check2.png) no-repeat center center;
}
